table{
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: gray;
}
td{
    padding: 10px;
}
.mat-elevation-z8{
    width:60%;
    margin-left: 20%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-top: 2%;
    border-radius: 20px;
    margin-bottom: 5%;
    margin-top: 5%;
}
.skills{
  align-self: center;
  text-align: center;
 padding-top: 5%;
 padding-bottom: 3%;
  border-radius: 20px;
  border-color: black;
  align-items: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.name{
    text-align: center;
    font: 50px Candara;/* I picked this font because it's the closest looking 'web safe' font http://cssfontstack.com/ */
  color: #240654;
  text-transform: uppercase;
  /* //margin-bottom: 3%; */
}